@media only screen and (max-width: 480px){
	/* Banner Clothing */
	.banner_info .banner_heading h2 {
	    font-size: 20px;
	    padding: 12px;
	}
	.banner_info .banner_heading {
	    height: 55px;
	    width: 250px;
	}
	.banner_page_title_inner {
	    padding-top: 5px;
	    font-size: 14px;
	}
	.banner_page_title_inner p a {
	    font-size: 16px;
	}
	.post_column{
		width: 100%;
		float: left;
	}
	/* Catalog Toggle Start */
	.catalog {
  	   padding: 10px 20px 0px 20px;
	}
	.catalog .catalog_list {
	    line-height: 2.5;
	    font-size: 12px;
	}
	.catalog_datails{
		height: 100%;
		width: 0;
		position: fixed;
		z-index: 1;
		top: 0;
		left: 0;
		overflow-x: hidden;
		transition: 0.5s;
		padding: 20px 0px 40px 0px;
		border: none;
		display: block;
		background: white;
		z-index: 999;
	}
	.catalog_datails a {
		  padding: 8px 8px 8px 20px;
		  text-decoration: none;
		  font-size: 14px;
		  color: #818181;
		  display: block;
		  transition: 0.3s;
	}
	.catalog_datails .clear_all a {
	    font-size: 18px;
	}
	.catalog_datails .filters a {
	    font-size: 18px;
	}
	h4.bottom_line {
	    font-size: 16px;
	}
	.sidenav .closebtn {
	    display: block;
	    position: absolute;
	    top: -15px;
	    right: 10px;
	    font-size: 36px;
	    margin-left: 50px;
	}
	.toggle_bar .sidebar {
	    display: inline-block;
	    font-size: 30px;
	    margin-top: -7px;
	}
	/* Catalog Toggle Start */
	.category_submenu{
		display: none;
	}
	.catalog_wrapper {
	    padding: 15px 0px;
	}
	.product_column {
		width: 100%;
		padding: 0px;
	}
	.product_info{
	    padding: 0px;
	}
	.product_info.product_title h1 {
	    font-size: 16px;
	}
	.product_info.product_price span {
		font-size: 18px;
	}
	.product_info.add_btn a {
	    padding: 3px 5px;
   		font-size: 12px;
	}
	.overlay1 .icon li a {
	    font-size: 12px;
	}
	.container{
		width: 100%;
	}
	/* Product Page Css */
	.product_page_title_inner {
	    padding: 15px 7px;
	}
	.product_page_title_inner p {
	    font-size: 17px;
	}
	.product_wrapper {
	    padding-bottom: 0px;
	}
	.related__products_wrapper {
	    padding: 10px 0px;
	}
	.products_detail_wrapper {
	    padding: 10px 0px;
	}
	.tabcontent {
	    padding: 10px;
	}
	.tabcontent p {
	    padding-bottom: 10px;
	}
	.img_list {
	    margin: 10px 0px;
	    margin-top: 0px;
	}
	.img_list img {
	    height: 67px;
	}
	.img_list #product_one, .img_list #product_two, .img_list #product_three, .img_list #product_four{
   		background-position: 0px -8px;
	}
	.img_list div {
	    height: 62px;
	}
	.loupe {
	    width: 200px;
	    height: 100px;
	}
	.image-magnifier {
	    margin: 0px 10px;
	    margin-right: 0px;
	}
	.image-magnifier img{
	    height: 280px;
	    background-position: 0px 0px;
	}
	.add_cart {
	    padding: 15px 0px;
	}
	.products_intro {
	    padding: 10px 0px;
	}
	.product_img_column{
		width: 100%;
	}
	.products_detail_column{
		width: 100%;
	}
	.products_detail {
	    padding: 0px 10px;
	}
	.products_title h1 {
	    font-size: 33px;
	}
	.products_intro p {
	    font-size: 14px;
	}
	.product__price {
	    padding: 0px;
	}
	.product__price .price_ {
	    font-size: 24px;
	}
	.product__quantity {
	    padding-bottom: 5px;
	}
	.product__price .stock {
	    font-size: 14px;
	    padding: 10px 0px;
	}
	.value_form label {
	    font-size: 16px;
	}
	form.value_form {
	    width: 200px;
	}
	.product_size span {
	    font-size: 16px;
	}
	.product_size .size li a {
	    width: 30px;
	    height: 30px;
	    padding: 8px 4px;
	    font-size: 12px;
	}
	.add_cart a {
	    padding: 10px 20px;
	    font-size: 12px;
	}
	/* Product details */
	.tab button {
	    font-size: 14px;
	    width: 100%;
	}
	.tabcontent p {
	    font-size: 14px;
	}
	/* Related Products */
	.related__products_column .related__products_heading {
	    font-size: 24px;
	}
	.related__products_column .paragraph {
	    font-size: 14px;
	    padding: 5px 10px 15px 0px;
	}
	.related_product_column{
		width: 100%;
	}
	/* Footer Wrapper */
	#footer {
	    padding: 15px 0px;
	}
	.footer_col {
	    width: 100%;
	    padding: 0px 10px;
	}
	.footer__col {
	    width: 50%;
	}
	.footer_detail {
	    padding: 10px;
	    padding-top: 0px;
	}
	.footer_end{
		width: 100%;
	}
	.copyright p{
		font-size: 12px;
	}
	.footer_info .footer_logo img {
	    width: 80px;
	}
	.footer__contant {
	    padding: 0px 0px 10px 0px;
	}
	.footer_info ul.footer_icon {
	    padding: 0px;
	}
	.footer_heading h3 {
	    padding: 8px 0px;
	}
	/* About US */
	.our__story {
	    padding: 15px 0px;
	}
	.story_wrapper h3 {
	    font-size: 20px;
	    padding: 0px;
	}
	.story_wrapper p {
	    width: 100%;
	    text-align: left;
	    font-size: 14px;
	}
	.about_img {
	    height: 105px;
	    margin: 15px 0px;
	}
	.about_column {
	    width: 100%;
	}
	.about_detail {
	    padding: 10px;
	    padding-top: 0px;
	}
	.about_detail .about_heading {
	    font-size: 17px;
	}
	.about_detail .about_paragraph {
	    font-size: 14px;
	}
	.about_info h3 {
	    font-size: 18px;
	}
	.about_info .paragraph {
	    font-size: 15px;
	}
	.about_info p {
	    padding: 10px 0px;
	    font-size: 14px;
	}
	.about_column_second {
	    width: 100%;
	    float: left;
	}
	.about_us_wrapper {
	    padding: 0px;
	}
	.about_info {
	    padding: 15px 10px 0px;
	}
	/* Contact Us Page */
	.contact_us_wrapper {
	    padding: 15px 0px;
	}
	.contact_content h1 {
	    font-size: 30px;
	    text-align: center;
	}
	.contact_info {
	    padding: 10px;
	}
	.contact_form .form p.form_control {
        padding: 5px 0px;
    }
    .form_title {
        padding: 0px;
    }
	.form_title h3 {
	    font-size: 25px;
	}
	.contact_column {
	    width: 100%;
	}
	.contact_form {
	    width: 100%;
	    padding: 0px 10px;
	}
	.contact_columns {
	    width: 100%;
	    float: left;
	}
	.footer_info {
	     padding: 0; 
	}
	.contact_detail {
	    padding: 10px 0px;
	}
	/* Home Wrapper Css */
	.img-slider .slide img {
	    width: 100%;
	    height: 400px;
	}
	.home_banner_info {
	    height: 50vh;
	}
	.banner_content {
	    width: 100%;
	    padding-left: 10px;
	}
	.img-slider{
	    width: 100%;
	    height: 400px;
	}
	.img-slider .slide .info{
	    top: 0px;
	    padding: 0;
	    margin-left: -5px;
	    height: 400px;
	}
	.img-slider .slide .info h1 {
	    font-size: 22px;
	}
	.img-slider .slide .info p {
	    font-size: 15px;
	    padding: 8px 0px 15px 0px;
	}
	.img-slider .slide .info h2{
	    font-size: 25px;
	}
	.img-slider .slide .info p{
	    width: 90%;
	    font-size: 11px;
	}
	.img-slider .navigation{
	    bottom: 10px;
	}
	.fashion_column {
	    width: 100%;
	}
	.fashion_wrapper {
	    padding: 15px 0px;
	}
	.fashion_border_img {
	    height: 400px;
	    transform: translate(0px, 15px);
	}
	.fashion_img {
	    margin-right: 0px;
	}
	.fashion_info {
	    padding: 10px;
	    padding-right: 10px;
	    padding-bottom: 10px;
	}
	.fashion_info .fashion_img_cercle:before {
	    top: -12px;
	    height: 20px;
	}
	.fashion_heading {
	    padding-left: 0px;
	}
	.fashion_info h3 {
		font-size: 30px;
	}
	.fashion_info h4 {
	    font-size: 20px;
	}
	.arrivals_wrapper {
	    padding: 15px 0px;
	}
	.arrivals_product {
	    padding-top: 0;
	}
	.new_arrivals p {
		width: 100%;
		padding: 5px;
	}
	.new_arrivals h3 {
	    font-size: 24px;
	}
	.fashion_wrapper .fashion_men_img {
	    margin-left: 0;
	    margin-right: 0;
	}
	.fashion_img img {
	    height: 375px;
	}
	.fashion_border_left_img {
	    height: 395px;
	    transform: translate(0px, -20px);
	}
	.instagram_feeds_wrapper {
	    padding: 15px 0px;
	}
	.instagram_feeds_images {
	    padding: 30px 0px;
	}
	img.feeds_img_one {
        object-position: 90% 50%;
    }
	.instagram_feeds h3 {
	    font-size: 30px;
	    padding: 0;
	}
	.instagram_feeds p {
	    width: 100%;
	}
	.instagram_feeds p {
    	padding: 5px;
	}
	.feeds_column {
	    width: 100%;
	}
	.feeds_column {
	    width: 100%;
	}
	.testimonial_column {
	    width: 100%;
	}
	.fashion_model_img {
		display: flex;
		align-items: center;
		padding-bottom: 35px;
		padding-right: 100px;
		padding-right: 0px; 
		justify-content: center;
		flex-direction: column;
	}
	.testimonial_paragraph:before {
	    top: -10px;
	}
	.testimonial_paragraph {
	    padding-right: 0px;
	    height: auto;
	}
	.latest_blog_wrapper {
	    padding: 15px 0px;
	}
	.fashion_model_img img {
	    height: 300px;
	}
	.testimonials_wrapper {
	    padding: 10px 0px;
	}
	.testimonial_paragraph:before {
	    content: '';
	    background: tr;
	    background-size: 100% 100%;
	    background-repeat: no-repeat;
	    position: absolute;
	    top: 0px;
	    left: 0px;
	    width: 0px;
	    height: 0px;
	}
	.dark .catalog_datails {
	    background: black;
	}
	.slider1 {
    	margin: 0rem 0;
	}
	.slide-switch:checked + .slide-label + .slide-content {
	    padding: 0;
	}
	.testimonial_info {
	    padding: 0px 10px;
	}
	.latest_column {
	    width: 100%;
	    float: left;
	}
	.testimonial_heading {
	    padding: 0px;
	}
	.testimonial_heading h3 {
   	 	font-size: 22px;
   		padding-top: 5px;
   	 	padding-bottom: 5px;
	}
	.fashion_model_img .arrow {
	    left: 0px;
	    top: 20px;
	}
	/* FAQ Wrapper */
	.faq_wrapper {
	    padding: 15px 5px;
	}
	/* Privacy policy Wrapper */
	.privacy_policy_wrapper {
	    padding: 15px 10px;
	    overflow: hidden;
	}
	.privacy_policy_container {
	    width: 100%;
	}
	.privacy h3 {
	    font-size: 30px;
	    text-align: center;
	}
	h4.aos-init.aos-animate {
	    font-size: 18px;
	}
	.privacy {
	    text-align: left;
	    padding: 0px;
	}
	.privacy_information {
	    padding: 0px;
	}
	/* Blog Wrapper Start */
	.latest_blog_wrapper {
	    padding: 10px 0px;
	    padding-top: 0px;
	}
	.blog_wrapper {
	    padding: 15px 0px;
	    padding-bottom: 0px;
	}
	.blog_img img {
	    height: 400px;
	    object-position: 100% 100%;
	}
	.blog_detail {
	    padding: 0px;
	}
	.blog_info {
		padding: 10px;
		padding-right: 10px;
		padding-bottom: 20px;
	}
	.letest_detail {
	    padding: 0px;
	}
	.latest_column {
	    padding: 10px 10px;
	}
	/* Our Story */
	.our_story_inner {
	    padding: 15px 0px;
	}
	.our_story_heading {
	    width: 100%;
	}
	.our_story_container {
	    width: 100%;
	}
	.our_story_heading h1 {
        font-size: 16px;
        padding: 0px 10px;
    }
	.our_story_column {
	    width: 100%;
	    float: left;
	    padding-top: 0px;
	}
	.our_story_img {
	    margin: 20px 0px 0px 0px;
	}
	.our_story_content {
	    height: auto;
	}
	.our_story_content p {
	    margin: 0px;
	    padding:10px;
	}
	.our_story_img img {
	    height: 200px;
	    object-position: 100% 44%;
	}
	/* Gallery Css */
	.gallery_wrapper {
	    padding: 15px 0px;
	}
	.gallery .content {
	    padding: 0px 4px;
	}
	.gallery {
	    grid-column-gap: 4px;
	    grid-row-gap: 7px;
	}
	.full .content img {
		object-position: center;
	}
	/* Search Button */
	.togglesearch {
	    right: -172px;
	}
	.togglesearch:before {
	    right: 168px;
	}
	/* Pagination */
	.pagination ul li a {
		padding: 7px 14px;
		margin: 0 2px;
		font-size: 15px;
	}
}
@media only screen and (min-width: 481px) and (max-width: 766px){
	/* Banner Clothing */
	.banner_info .banner_heading {
	    height: 75px;
	    width: 450px;
	}
	.banner_info .banner_heading h2 {
   		font-size: 30px;
    	padding: 20px;
	}
	.banner_page_title_inner {
	    padding-top: 20px;
	    font-size: 14px;
	}
	.post_column{
		width: 100%;
		float: left;
	}
	/* Catalog Toggle Start */
	.catalog {
  	  padding: 10px 20px 0px 20px;
	}
	.catalog .catalog_list {
	    line-height: 2.5;
	    font-size: 12px;
	}
	.catalog_datails {
	    height: 100%;
	    width: 0;
	    position: fixed;
	    z-index: 1;
	    top: 0;
	    left: 0;
	    overflow-x: hidden;
	    transition: 0.5s;
	    padding: 20px 0px 40px 0px;
	    border: none;
	    display: block;
	    background: white;
	    z-index: 999;
	}
	.catalog_datails a {
		padding: 8px 8px 8px 20px;
		text-decoration: none;
		font-size: 14px;
		color: #818181;
		display: block;
		transition: 0.3s;
	}
	.catalog_datails .clear_all a {
	    font-size: 18px;
	}
	.catalog_datails .filters a {
	    font-size: 18px;
	}
	.sidenav .closebtn {
	    display: block;
	    position: absolute;
	    top: -15px;
	    right: 10px;
	    font-size: 36px;
	    margin-left: 50px;
	}
	.toggle_bar .sidebar {
	    display: inline-block;
	    font-size: 30px;
	    margin-top: -7px;
	}
	/* Catalog Toggle Start */
	.category_menu{
	}
	.category_submenu{
		display: none;
	}
	.product_column{
		width: 49.5%;
	}
	.overlay1 .icon li a {
	    font-size: 12px;
	}
	.container{
		width: 90%;
		margin: 0 auto;
	}
	/* Product Page Css */
	.products_detail_wrapper {
	    padding: 20px 0px;
	}
	.img_list img {
	    height: 79px;
	}
	.img_list #product_one, .img_list #product_two, .img_list #product_three, .img_list #product_four{
   		background-position: 0px -8px;
	}
	.img_list div {
	    height: 75px;
	}
	.image-magnifier img{
	    height: 329px;
	}
	.product_img_column{
		width: 100%;
	}
	.products_detail_column{
		width: 100%;
	}
	/* Product details */
	.tab button {
	    padding: 10px 27px;
	    font-size: 14px;
	}
	.tabcontent p {
	    font-size: 14px;
	}
	/* Related Products */
	.related__products_column .related__products_heading {
	    font-size: 33px;
	}
	.related__products_column .paragraph {
	    font-size: 14px;
	}
	.related_product_column {
	    width: 49%;
	}
	/* Footer Wrapper */
	.footer_col {
	    width: 100%;
	}
	.footer__col {
	    width: 50%;
	}
	.footer__col.footer_end {
	    width: 100%;
	}
	.footer_detail {
	    padding: 10px;
	}
	.footer__contant {
	    padding: 0px 0px 10px 0px;
	}
	/* About US */
	.story_wrapper h3 {
	    font-size: 28px;
	    padding: 10px 0px;
	}
	.story_wrapper p {
	    width: 100%;
	    text-align: left;
	}
	.about_img {
	    height: 180px;
	    margin: 15px 0px;
	}
	.about_column {
	    width: 100%;
	}
	.about_detail .about_heading {
	    font-size: 20px;
	}
	.about_info h3 {
	    font-size: 25px;
	}
	.about_column_second {
	    width: 100%;
	    float: left;
	}
	.about_info {
	    padding: 50px 0px 0px;
	}
	.about_us_wrapper {
    	padding: 0px;
    	padding-top: 50px;
	}
	/* Contact Us Page */
	.contact_columns.contact_columns_third {
	    width: 100%;
	}
	.contact_column.footer_info {
	    width: 50%;
	    padding: 0px 10px 0px 10px;
	}
	.footer_info  ul.footer_icon li {
	    margin: 10px 9px 10px 0px;
	}
	.contact_us_wrapper {
	    padding: 30px 0px;
	}
	.contact_content h1 {
	    font-size: 40px;
	}
	.form_title h3 {
    	font-size: 40px;
	}
	.contact_column {
	    width: 100%;
	}
	.contact_form {
	    width: 90%;
	}
	/* Home Wrapper Css */
	.img-slider .slide img {
	    width: 100%;
	    height: 400px;
	}
	.home_banner_info {
	    height: 50vh;
	}
	.banner_content {
	    width: 100%;
	}
	.img-slider {
	    width: 100%;
	    height: 400px;
	}
	.img-slider .slide .info {
	    top: 0px;
	    height: 400px;
	}
	.img-slider .slide .info h1 {
	    font-size: 30px;
	}
	.img-slider .slide .info p {
	    font-size: 18px;
	    padding: 10px 10px 20px 0px;
	}
	.img-slider .slide .info{
	    padding: 5px 10px;
	}
	.img-slider .slide .info h2{
	    font-size: 25px;
	}
	.img-slider .slide .info p{
	    width: 90%;
	    font-size: 11px;
	}
	.img-slider .navigation{
	    bottom: 10px;
	}
	.fashion_column {
	    width: 100%;
	}
	.fashion_wrapper {
	    padding: 30px 0px;
	}
	.fashion_border_img {
	    height: 375px;
	    transform: translate(0px, 20px);
	}
	.fashion_img {
	    margin-right: 0px;
	}
	.fashion_info {
	    padding: 30px;
	    padding-right: 30px;
	    padding-bottom: 50px;
	}
	.fashion_info .fashion_img_cercle:before {
	    top: -32px;
	    height: 40px;
	}
	.arrivals_wrapper {
	    padding: 25px 0px;
	}
	.arrivals_product {
	    padding-top: 0;
	}
	.new_arrivals p {
		width: 100%;
		padding: 5px;
	}
	.new_arrivals h3 {
	    font-size: 35px;
	}
	.fashion_wrapper .fashion_men_img {
	    margin-left: 0;
	    margin-right: 0;
	}
	.fashion_img img {
	    height: 375px;
	}
	.fashion_border_left_img {
		height: 375px;
	    transform: translate(0px, -20px);
	}
	.instagram_feeds_images {
	    padding: 30px 0px;
	}
	.instagram_feeds h3 {
	    font-size: 30px;
	    padding: 0;
	}
	.instagram_feeds p {
	    width: 100%;
	}
	.feeds_column {
	    width: 50%;
	}
	.feeds_column {
	    width: 33.33333%;
	    float: left;
	}
	.testimonials_wrapper {
	    padding: 30px 0px;
	}
	.testimonial_column {
	    width: 100%;
	}
	.fashion_model_img {
		display: flex;
		align-items: center;
		padding-bottom: 35px;
		padding-right: 100px;
		padding-right: 0px; 
		justify-content: center;
		flex-direction: column;
	}
	.fashion_model_img .arrow {
	    left: 0px;
	    top: 20px;
	}
	.testimonial_paragraph:before {
	    top: 40px;
	}
	.testimonial_paragraph {
		min-height: 222px;
	    padding-right: 0px;
	}
	.latest_column {
	    width: 100%;
	    float: left;
	}
	/* FAQ Wrapper */
	.faq_wrapper {
	    padding: 30px 0px;
	}
	/* Privacy policy Wrapper */
	.privacy_policy_container {
	    width: 100%;
	}
	.privacy_policy_wrapper {
	    padding: 30px 0px;
	}
	.privacy {
	    padding: 0px;
	}
	.privacy h3 {
	    font-size: 30px;
	}
	.privacy_information {
	    padding: 0px;
	}
	/* Blog Wrapper Start */
	.latest_blog_wrapper {
	    padding: 0px 0px;
	}
	.blog_column {
	    padding: 20px 10px;
	}
	.blog_wrapper {
	    padding: 15px 0px;
	}
	.blog_img img {
	    margin: 0px;
	    height: 400px;
	    object-position: 100% 20%;
	}
	.blog_detail {
	    padding: 0px;
	}
	.blog_info {
		padding: 10px;
		padding-right: 10px;
		padding-bottom: 20px;
	}
	.letest_detail {
	    padding: 0px;
	}
	/* Our Story */
	.our_story_inner {
	    padding: 30px 0px;
	}
	.our_story_heading {
	    width: 100%;
	}
	.our_story_container {
	    width: 100%;
	}
	.our_story_heading h1 {
	    font-size: 22px;
	}
	.our_story_column {
	    width: 100%;
	    float: left;
	    padding-top: 0px;
	}
	.our_story_img {
	    margin: 20px 0px 0px 0px;
	}
	.our_story_content {
	    height: 230px;
	}
	.our_story_content p {
	    margin: 0px;
	}
	/* Gallery Css */
	.gallery_wrapper {
	    padding: 30px 0px;
	}
	.gallery .content {
	    padding: 0px 4px;
	}
	.gallery {
	    grid-column-gap: 4px;
	    grid-row-gap: 7px;
	}
	.gallery img {
		height: 200px;
	}
	/* Search Button */
	.togglesearch {
	    right: -84px;
	}
	.togglesearch:before {
	    right: 80px;
	}
}
@media only screen and (min-width: 767px) and (max-width: 1024px){
	.container {
	    width: 95%;
	    margin: 0 auto;
	}
	.product_column{
		width: 49.5%;
	}
	.price-field {
   		width: 75%;
	}
	.price-wrap {
	    justify-content: flex-start;
	}
	.price-input .field {
	    padding-left: 30px;
	}
	/* Product Page Css */
	.img_list #product_one, .img_list #product_two, .img_list #product_three, .img_list #product_four{
   		background-position: 0px -8px;
	}
	.img_list div {
	    height: 103px;
	}
	.image-magnifier img {
	    height: 508px;
	}
	.product_img_column{
		width: 100%;
	}
	.products_detail_column{
		width: 100%;
	}
	.related_product_column{
		width: 32.5%;
	}
	/* catalog */
	.catalog_datails .filters {
	    width: 40%;
	}
	.catalog_datails .clear_all {
	    width: 60%;
	}
	.catalog_datails .clear_all a {
	    font-size: 18px;
	}
	.catalog_datails .filters a {
	    font-size: 18px;
	}
	/* Footer Wrapper */
	.footer_col {
	    width: 100%;
	}
	.footer__col {
	    width: 33.333333%;
	}
	.footer_detail {
	    padding: 30px 10px;
	}
	.footer__contant {
	    padding: 0px 0px 10px 0px;
	}
	/* About US */
	.story_wrapper h3 {
	    font-size: 35px;
	}
	.story_wrapper p {
	    width: 95%;
	}
	.about_img {
	    height: 300px;
	    margin: 30px 0px;
	}
	.about_column {
	    width: 50%;
	}
	.about_detail .about_heading {
	    font-size: 20px;
	}
	.about_info h3 {
	    font-size: 30px;
	}
	.about_column_second {
	    width: 100%;
	    float: left;
	}
	.about_info {
	    padding: 50px 0px 20px;
	}
	/* Contact Us Page */
	.contact_column {
	    width: 100%;
	}
	.contact_form {
	    width: 80%;
	}
	/* Home Wrapper Css */
	.img-slider .slide img {
	    width: 100%;
	    height: 444px;
	}
	.home_banner_info {
	    height: 50vh;
	}
	.banner_content {
	    width: 100%;
	}
	.img-slider {
	    width: 100%;
	    height: 444px;
	}
	.img-slider .slide .info {
	    top: 0px;
	    height: 444px;
	}
	.img-slider .slide .info h1 {
	    font-size: 35px;
	}
	.img-slider .slide .info p {
	    font-size: 20px;
	    padding: 10px 10px 20px 0px;
	}
	.img-slider .slide .info{
	    padding: 5px 10px;
	}
	.img-slider .slide .info h2{
	    font-size: 25px;
	}
	.img-slider .slide .info p{
	    width: 90%;
	    font-size: 11px;
	}
	.img-slider .navigation{
	    bottom: 10px;
	}
	.fashion_heading {
	    padding-left: 0;
	}
	.fashion_info {
   		padding: 20px;
  	 	padding-right: 50px;
	}
	.fashion_info_second {
	    padding: 20px;
	    padding-left: 50px;
	}
	.fashion_info .fashion_img_cercle:before {
	    top: -22px;
	}
	.instagram_feeds h3 {
	    font-size: 40px;
	}
	.instagram_feeds_images {
	    padding: 30px 0px;
	}
	.instagram_feeds h3 {
	    font-size: 30px;
	    padding: 0;
	}
	.instagram_feeds p {
	    width: 100%;
	}
	.feeds_column {
	    width: 33.33333%;
	    float: left;
	}
	.testimonial_column {
	    width: 100%;
	}
	.fashion_model_img {
		display: flex;
		align-items: center;
		padding-bottom: 35px;
		padding-right: 100px;
		padding-right: 0px; 
		justify-content: center;
		flex-direction: column;
	}
	.testimonial_paragraph:before {
	    top: 0px;
	}
	.testimonial_paragraph {
		min-height: 222px;
	    padding-right: 0px;
	}
	/* Our Story */
	.our_story_container {
	    width: 100%;
	}
	.our_story_heading {
	    width: 90%;
	}
	.our_story_img {
	    margin: 0px;
	}
	.our_story_heading h1 {
	    font-size: 30px;
	}
	.our_story_column {
	    padding: 10px;
	    padding-top: 50px;
	}
	.our_story_content p {
	    margin: 10px;
	}
	.our_story_paragraph_left{
		margin-left: 0px !important;
	}
	.our_story_paragraph_right{
		margin-right: 0px !important;
	}
}
@media only screen and (min-width: 1025px) and (max-width: 1280px){
	.container {
	    width: 95%;
	    margin: 0 auto;
	}
	.price-input .field {
	    padding-left: 35px;
	}
	.price-field {
   		width: 80%;
	}
	/* Product Page Css */
	.img_list div {
	    height: 93px;
	}
	.image-magnifier img {
	    height: 507px;
	}
	.related_product_column {
	    width: 32.5%;
	}
	/* About US */
	.story_wrapper h3 {
	    font-size: 42px;
	}
	.about_img {
	    height: 420px;
	    margin: 40px 0px;
	}
	.about_info h3 {
	    font-size: 35px;
	}
	.feeds_column {
	    width: 25%;
	    float: left;
	}
}
@media only screen and (min-width: 1281px){
	.product_column {
	    width: 32.5%;
	}
}
@media only screen and (min-width: 1400px){
	.product_column{
		width: 24.5%;
	}
}
@media only screen  and (min-width : 1824px) {
	/* Product Page Css */
	.img_list div {
	    height: 218px;
	}
 	.image-magnifier img{
	    height: 900px;
	}
	.about_img {
        height: 755px;
	}
}